#
#Thu Feb 15 14:01:40 CET 2007
Name=Oracle Business Intelligence Beans graph component
Complete_ALL=Completo
Complete_DESC_ALL=Completo
COMPONENT_DESC_ALL=Componente gr\u00E1fico de Inteligencia de Negocio.
Description=Componente gr\u00E1fico de Inteligencia de Negocio.
group1_ALL=Necesario
